table {
  max-width: 100%;
  width: 90%;
  border-collapse: collapse;
  text-align: left;
}
th {
  font-weight: normal;
  color: #039;
  border-bottom: 2px solid #6678b1;
  padding: 10px 8px;
}
td {
  color: #669;
  padding: 9px 8px;
  transition: .3s linear;
}
tr:hover td{
  color: #6699ff;
}
.navbar .navbar-inner {
    border: medium none;
    border-radius: 0;
    box-shadow: none;
    font-size: 0.9em;
    margin: 0;
    padding: 0;
    position: relative;
    text-transform: none;
}
body {
    font-size: 20px;
    font-weight: 100;
    line-height: 1.6em;
    margin: 0;
    padding: 0;
}
@media (max-width: 2048px) and (-webkit-min-device-pixel-ratio: 2) {
.pc {
		display: none;
	}
}
@media (max-width: 1200px) {
.pc {
		display: none;
	}
}
@media (min-width: 979px) {
.smart {
		display: none;
	}
}
@media (min-width: 768px) and (max-width: 979px) and (-webkit-min-device-pixel-ratio: 2) {
.smart {
		display: none;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
.smart {
		display: none;
	}
}
@media (max-width: 767px) {
.telefon {
		display: none;
	}
}
@media (max-width: 480px) {
.telefon {
		display: none;
	}
}
@media (max-width: 320px) {
.telefon {
		display: none;
	}
}